@font-face {
    font-family: 'AkzidenzGrotesk';
    src: url('AkzidenzGrotesk-Light.woff2') format('woff2'),
        url('AkzidenzGrotesk-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'AkzidenzGrotesk';
    src: url('AkzidenzGrotesk-Bold.woff2') format('woff2'),
        url('AkzidenzGrotesk-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'AkzidenzGrotesk';
    src: url('AkzidenzGrotesk-Roman.woff2') format('woff2'),
        url('AkzidenzGrotesk-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AkzidenzGrotesk';
    src: url('AkzidenzGrotesk-Black.woff2') format('woff2'),
        url('AkzidenzGrotesk-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Glyphter';
    src: url('Glyphter.eot');
    src: url('Glyphter.eot?#iefix') format('embedded-opentype'),
         url('Glyphter.woff') format('woff'),
         url('Glyphter.ttf') format('truetype'),
         url('Glyphter.svg#Glyphter') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class*='icon-']:before{
	display: inline-block;
   font-family: 'Glyphter';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}
.icon-com:before{
    content: '\0043';
    margin-right: -1em;
    left: 5px;
    top: -14px;
    font-size: 1em;
    position: relative;
    color: #E25100;
}
.icon-munity:before{content:'\0044';
color: #9fa4a7;
font-size: 1.2em;
position: relative;
top: 1px;
}